{
	"outDir": "./src/api",
	"templatePath": "./pontTemplate",
	"usingMultipleOrigins": true,
	"origins": [
		{
			"name": "auth",
			"originUrl": "http://127.0.0.1:8888/v3/api-docs/auth",
			"originType": "SwaggerV3",
			"usingOperationId": true
		},
		{
			"name": "acl",
			"originUrl": "http://127.0.0.1:8888/v3/api-docs/acl",
			"originType": "SwaggerV3",
			"usingOperationId": true
		},
		{
			"name": "dictionary",
			"originUrl": "http://127.0.0.1:8888/v3/api-docs/dictionary",
			"originType": "SwaggerV3",
			"usingOperationId": true
		},
		{
			"name": "material",
			"originUrl": "http://127.0.0.1:8888/v3/api-docs/material",
			"originType": "SwaggerV3",
			"usingOperationId": true
		}
	]
}
